
/* ___| document |_____________________ */


@import 'https://fonts.googleapis.com/css?family=Titillium+Web:400,400i,600,700&subset=latin-ext';
@import 'font-awesome.min.css';

body { font-family: 'Titillium Web', sans-serif; font-weight: 400; font-size: 16px; color: #121617; background: #fff; }

.container { margin: 0 auto; padding: 0 .6rem; max-width: 1220px; width: auto; box-sizing: border-box; position: relative; transition: .25s; }

.column { float: left; }
.col--1 { width: 12.5%; }
.col--2 { width: 16.666%; }
.col--3 { width: 20%; }
.col--4 { width: 25%; }
.col--5 { width: 33.333%; }
.col--6 { width: 50%; }
.col--7 { width: 66.666%; }


/* ___| header |_____________________ */


.header { padding-bottom: 1.8rem; z-index: 199; position: relative; }

.header__sub { background: #e9e7e4; text-align: right; }

.header__menu { display: inline-block; vertical-align: top; float: left; }
.header__menu li { font-size: .9rem; list-style: none; display: inline; }
.header__menu li a { margin-right: -4px; padding: 0 18px; line-height: 46px; color: #999; text-decoration: underline; display: inline-block; }
.header__menu li a:hover { color: #152020; text-decoration: none; background: rgba(0, 0, 0, .1); }

.header__icons { display: inline-block; vertical-align: top; }
.header__icons li { font-size: 1.5rem; list-style: none; display: inline; }
.header__icons li a { margin-right: -4px; padding: 0 8px; line-height: 46px; color: #aaa; text-decoration: underline; display: inline-block; }
.header__icons li a i { transition: .25s; }
.header__icons li a:hover .fa-instagram { color: #3f729b; }
.header__icons li a:hover .fa-facebook-square { color: #3c5998; }
.header__icons li a:hover .fa-youtube-square { color: #e62015; }
.header__icons li a:hover .fa-twitter-square { color: #1da1f2; }
.header__icons li a:hover .fa-spotify { color: #1db954; }
.header__icons li a:hover .fa-rss-square { color: #ff9a08; }
.header__icons li.icon--flag a { opacity: .4; filter: url(filters.svg#grayscale); filter: gray; -webkit-filter: grayscale(1); filter: grayscale(100%); -webkit-transition: .4s all ease; transition: .25s; -webkit-transition: .25s; }
.header__icons li.icon--flag a img { height: 19px; }
.header__icons li.icon--flag a:hover { opacity: 1; filter: none; -webkit-filter: grayscale(0); }

.header__search { padding: 8px 5px 0 0; width: 33.333%; float: right; box-sizing: border-box; text-align: right; }
.header__search form { background: #e9e7e4; }
.header__search legend { display: none; }
.header__search.active { width: 100% !important; }
.header__search.active .search__input { display: inline-block !important; }
.header__search.active .search__button { display: inline-block !important; }
.header__search.active .search__resp { display: none !important; }
.search__input { margin: 1px 4px 0 0; padding: 1px 6px; width: 85%; font-size: .9rem; line-height: .9rem; color: #121617; display: inline-block; background: #fff; border: 1px solid #fff; box-sizing: border-box; }
.search__input:focus { border-color: #929494; outline: none; }
.search__button, .search__resp { margin: 0; background: none; border: none; font-size: 1rem; display: inline-block; float: right; color: #929494; }
.search__button i, .search__resp i { padding: 2px 2px 1px 2px; width: 18px; height: 19px; border: 2px solid #929494; border-radius: 50%; vertical-align: bottom; }
.search__button:hover, .search__resp:hover { color: #121617; }
.search__button:hover i, .search__resp:hover i { border-color: #121617; }
.search__button:focus, .search__resp:focus { outline: none; }
.search__button:focus i, .search__resp:focus i { border-color: #ed1a4d; color: #ed1a4d; }
.search__resp { display: none; }

.header__between { height: 150px; }
.header__logo { margin: 35px 0 0 0; display: block; width: 265px; height: 85px; float: left; transition: .25s; }
.header__logo img { width: auto; height: 100%; transition: .25s; }
.header__claim { margin: 45px 0 0 0; font-size: 2.8rem; text-align: left; line-height: 2.9rem; color: #838584; font-weight: 300; display: block; float: right; }
.header__claim_en { margin: 45px 0 0 0; font-size: 2.3rem; text-align: left; line-height: 2.9rem; color: #838584; font-weight: 300; display: block; float: right; }
.header__claim span { padding-left: 295px; display: block; }

.header__nav { width: 100%; position: relative; z-index: 100; transition: .25s; clear: both; }
.header__nav:after { width: 100%; height: 1px; font-size: 0; content: ""; display: block; bottom: 0; left: 0; background: rgba(255, 255, 255, .2); }
.header__nav ul li { margin: 0 1% 0 0; padding: 0; width: 12.44444444444444%; font-weight: 600; font-size: 1.05rem; list-style: none; float: left; text-align: center; position: relative; }
/*.header__nav ul li { margin: 0 1% 0 0; padding: 0; width: 15.83333333366667%; font-weight: 600; font-size: 1.05rem; list-style: none; float: left; text-align: center; position: relative; }*/
.header__nav ul li a { padding: 0 8px; line-height: 41px; background: #121617; color: #fff; text-decoration: none; display: block; box-sizing: border-box; white-space: nowrap; overflow: hidden; max-height: 41px; text-overflow: ellipsis; }
.header__nav ul li.nav--high { margin-right: 0; width: 32.66666666733334%; float: right; text-align: left; }
.header__nav ul li.nav--high a { padding: 0 .7rem 0 1rem; background: #ed1951; }
.header__nav ul li.nav--high i { margin: 8px 0 0 0; padding: 0 0 0 2px; float: right; font-size: 10px; line-height: 20px; vertical-align: top; width: 18px; height: 20px; border: 2px solid #fff; border-radius: 50%; text-align: center; }
.header__nav ul li a:hover { background: #7c8081; color: black; }
.header__nav ul li.show--sub-nav a, .header__nav ul li.nav--active a { background: #7c8081; }

.header__nav ul li.nav--narrow { margin-right: 0; width: 8%; float: left; text-align: center; }
.header__nav ul li.nav--narrow a { padding: 0 .7rem 0 1rem; background: #121617; }
.header__nav ul li.nav--narrow i { margin: 8px 0 0 0; padding: 0 0 0 2px; float: right; font-size: 10px; line-height: 20px; vertical-align: top; width: 18px; height: 20px; border: 2px solid #fff; border-radius: 50%; text-align: center; }

.header__nav ul li.nav--narrow ul { width: 200px !important; padding: 5px 0; display: none; position: absolute; top: 41px; left: 0; width: 100%; background: #7c8081; z-index: 100; }
.header__nav ul li.nav--narrow ul li { list-style: none; margin: 0; padding: 0; width: auto; font-weight: 600; font-size: 1rem; list-style: none; text-align: left; float: none; text-align: left; }
.header__nav ul li.nav--narrow ul li a { padding: 6px 15px; line-height: 1.3rem; background: #121617 !important; color: #b0b2b2; text-decoration: none; white-space: normal; max-height: inherit; display: block; box-sizing: border-box; }
.header__nav ul li.nav--narrow ul li a:hover { color: #fff; }

.header__nav ul li ul { padding: 5px 0; display: none; position: absolute; top: 41px; left: 0; width: 100%; background: #7c8081; z-index: 100; }
.header__nav ul li ul li { list-style: none; margin: 0; padding: 0; width: auto; font-weight: 600; font-size: 1rem; list-style: none; text-align: left; float: none; text-align: left; }
.header__nav ul li ul li a { padding: 6px 15px; line-height: 1.3rem; background: #7c8081 !important; color: #fff; text-decoration: none; white-space: normal; max-height: inherit; display: block; box-sizing: border-box; }
.header__nav ul li ul li a:hover { color: black; }

.header__category { width: 100%; /*background-image: url(../files/cat-1.jpg);*/ background-size: 100% 210px; background-repeat: no-repeat; background-position: center 85px;transition:.6s ease-in-out; }
.header__category .category { margin: 1% 1% 0 0; width: 32.66666666733334%; min-height: 0; float: left; }
.header__category .category.category--popularizace { margin-right: 0; }
.header__category .category__tit { text-align: center; font-size: 1.3rem; line-height: 1.5rem; }
.header__category .category__tit i { margin: 0; }
/*.header__category .category__nav { height: 181px; }*/
.header__category .category__nav li a { padding-right: 1.4rem !important; color: #121617 !important; transition: none; -webkit-transition: none; white-space: normal; max-height: inherit; }
.header__category .category__nav li a:hover { color: #fff; }
.header__category .category.category--vzdelavani .category__nav { background-color: #f89c46; }
.header__category .category.category--veda .category__nav { background-color: #adb550; }
.header__category .category.category--popularizace .category__nav { background-color: #83d0cf; }

.show--responsive { display: none; }

.nav__responsive { display: none; padding: 0; width: 45px; height: 45px; cursor: pointer; position: absolute; top: -73px; right: 0; transition: .25s; z-index: 101; background: #ed174b !important; }
.nav__responsive:before { padding: 0 18px; display: block; background: #eee; line-height: 45px; content: "MENU"; position: absolute; left: -78px; top: 0; color: #121617; font-weight: 700; transition: .25s; }
.nav__responsive:hover { background: #7c8081; }
.nav__responsive:hover:before, .responsive--active:before { color: #7c8081; }
.nav__responsive span.bar { display: block; width: 100%; height: 100%; transition: .25s; }
.bar__ico { border: solid 1px #fff; border-bottom-width: 2px; position: absolute; right: 12px; top: 0; width: 19px; margin: 0; transition: .25s; -webkit-transition: .25s; display: block; }
.bar__ico.bar--t { top: 14px; transform: rotate(0); -webkit-transform: rotate(0); -ms-transform: rotate(0); }
.bar__ico.bar--m { top: 21px; transform: rotate(0); -webkit-transform: rotate(0); -ms-transform: rotate(0); opacity: 1; }
.bar__ico.bar--b { top: 28px; transform: rotate(0); -webkit-transform: rotate(0); -ms-transform: rotate(0); }
.nav__responsive.responsive--active .bar__ico.bar--t { transform: rotate(45deg); -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); top: 21px; }
.nav__responsive.responsive--active .bar__ico.bar--m { opacity: 0; }
.nav__responsive.responsive--active .bar__ico.bar--b { transform: rotate(-45deg); -webkit-transform: rotate(-45deg); -ms-transform: rotate(-45deg); top: 21px; }



/* ___| list |_____________________ */


.list__item { margin-bottom: 2rem; padding-bottom: 1rem; width: 100%; border-bottom: 1px solid #ddd; clear: both; float: left; }
.list__item:nth-last-of-type(1) { margin-bottom: 0; }
.content .list__item h2 { padding-top: 0; color: #ed1a4d; }
.list__desc { vertical-align: top; display: table-cell; }
.list__detail { padding-left: 2.5rem; width: 35%; vertical-align: top; display: table-cell; box-sizing: border-box; }
.list__detail .btn__small { margin-bottom: 3px; }
.detail__text { font-style: italic; color: #999; }
.detail__image { margin: 0 1.5rem 1rem 0; float: left; }


/* ___| post |_____________________ */


.post { margin-bottom: 1.6rem; width: 100%; clear: both; float: left; }
.content .post a { text-decoration: none; color: #121617; }
.post__image { margin-right: 1.2rem; margin-top: .4rem; float: left; width: 149px; }
.post__desc { display: table; }
.content .post__tit { margin-bottom: .7rem; padding-top: 0; text-decoration: none; line-height: 2rem; transition: .25s; -webkit-transition: .25s; }
.post__tit span { border-bottom: 1px solid #ccc }
.content .post__perex { margin-bottom: 0; }
.post a:hover .post__tit { color: #ed1951; }
.post a:hover .post__tit span { border-bottom: 1px solid #ed1951; }


/* ___| content |_____________________ */


.content { padding: 0 0 2.3rem 0; }
.content.overlay:after { content: " "; display: block; width: 100%; min-height: 100%; height: 100%; box-sizing: border-box; background: #eee; position: fixed; top: 0; left: 0; transition: .25s; }

.content h1, .projects h1 { margin-bottom: 1rem; font-size: 2rem; line-height: 2.1rem; font-weight: 700; text-transform: uppercase; }
.content h2 { margin-bottom: 1rem; padding-top: 1rem; font-size: 1.35rem; line-height: 1.4rem; font-weight: 700; /*color: #ed1a4d;*/}
.content h3 { margin-bottom: .7rem; padding-top: 1rem; font-size: 1.4rem; line-height: 1.5rem; color: #ed1a4d; font-weight: 600; text-transform: uppercase; }
.content h4
{
    margin-top: 1rem;
    margin-bottom: .8rem;
    font-size: 1rem;
    line-height: 1.4rem;
    color: rgba(237, 26, 77, 0.9);
    font-weight: 300;
    display: block;
}
.content h5 { margin-bottom: .2rem; padding-top: .5rem; font-size: 1rem; line-height: 1.4rem; font-weight: 700; }
.content p, .content div[style='text-align:justify'] { margin-bottom: 1.3rem; line-height: 1.4rem; }
/*.content a { color: #929494; border-bottom: 1px solid #ddd; text-decoration: none; }*/
.content a { color: #121617; border-bottom: 1px solid rgba(237, 26, 77, 0.4); text-decoration: none; }
.content a:hover { color: #ed1a4d; border-bottom: 1px solid #ed1a4d; }
.content ul, .content ol { margin: 0 0 1.3rem 22px; }
.content ul li, .content ol li { margin-bottom: .3rem; padding-left: 2px; font-size: 1rem; line-height: 1.4rem; } /*list-style-type: none; }*/
.content ol li { list-style: decimal; }
.content ul li p { margin-bottom: .7rem; }
.content hgroup h1 { margin-bottom: .5rem; }
.content small { font-size: .75rem; }
.content em { font-style: italic; }
.content hr { margin: 1.5rem 0; width: 100%; height: 1px; border: none; background: #ddd; }
.content table { margin: 0 0 1.5rem 0; border-collapse: collapse; border: none; width: 100%; text-align: left; }
.content table th { padding: .7rem 1rem !important; background: #121617 !important; color: #fff !important; font-weight: 600; font-size: .9rem !important; line-height: 1.2rem !important; vertical-align: top; }
.content table th span { font-weight: 300; }
.content table td { padding: .5rem 1rem; background: #fafafa; color: #444; }
.content table tr:nth-child(odd) td { background: #f2f2f2; }

.content h3 a { color: #ed1a4d; border-bottom: 1px solid #f5d6de; }
.content h3 a:hover { color: #ed1a4d; border-bottom: none; }
.content h4 a, .content h4 em, .content h4 span, .content h4 a:hover
{
    color: #fff;
    border: none;
    background: rgba(237, 26, 77, 0.9);
    padding: .1rem .5rem;
    font-style: normal;
}

.content h4 a:hover
{
  text-decoration: underline;
}


.content ul.taxonomy__list {margin:0;padding:0;list-style:none;margin-bottom:25px;}
.content li.taxonomy__item {margin:0;padding:0;list-style:none;display:inline-block;margin:2px;}
.content li.taxonomy__item a {display:block;background: #e9e7e4;padding:6px 10px;color:#333;}
.content li.taxonomy__item a:hover {background:#ed1a4d;color:#fff;text-decoration:none;}
.content li.taxonomy__item--current a {background:#ed1a4d;color:#fff;text-decoration:none;}

.pages { text-align: center; }
.pages a { margin: 0 2px 7px 2px; padding: 8px 17px; color: #231f20; font-weight: 600; font-size: 15px; text-decoration: none; background-color: #fff; border: 1px solid #edecec; border-radius: 4px; transition: .25s; display: inline-block; }
.pages a:hover, .pages a.is--active { background: #ed1d7e; border-color: #ed1d7e; color: #fff; }

.gallery a, .gallery a:hover { border: none; }
.gallery img { border: 3px solid #cfcfcf !important; transition: .25s; -webkit-transition: .25s; }
.gallery img:hover { border-color: #ed1a4d !important; }

.hline { margin: 2rem 0; padding: 0; border: none; background: none; border-top: 1px solid #f4f4f4; height: 1px; font-size: 0; }

.image--full { margin: 0 0 2rem 0; width: 100%; display: block; }

.btn__more { padding: 4px 0; display: inline-block; font-family: 'Titillium Web', sans-serif; font-size: 1rem; font-weight: 700; text-transform: uppercase; color: #121617 !important; border: none !important; text-decoration: none; transition: .25s; -webkit-transition: .25s; }
.btn__more i { padding-left: 4px; font-size: 1.1rem; vertical-align: middle; padding-bottom: 2px; }
.btn__more:hover { color: #ed1a4d !important; }

.btn__small { padding: 0 4px; display: inline-block; font-size: 1rem; font-weight: 700; background: #ff0042; color: #fff !important; border: none !important; text-decoration: none; transition: .25s; -webkit-transition: .25s; }
.btn__small:hover { background: #7c8081 !important; }

.btn__back, .btn__back:hover { color: #121617 !important; padding-left: .1rem; border: none !important; font-size: 1rem; font-family: 'Titillium Web', sans-serif; font-weight: 600; }
.btn__back:hover { color: #ed1a4d !important; }
.btn__back span { margin-left: .3rem; border-bottom: 1px solid #ccc; text-decoration: none; }
.btn__back:hover span { border-bottom: 1px solid #ed1a4d; }

.content .breadcrumb { margin-bottom: 2.1rem; font-size: .9rem; }
.content .breadcrumb i { padding: 0 .5rem; }

.main { margin: 0 3% 0 0; width: 64.33333333466668%; float: left; }
.main.full--width { margin: 0; width: 100%; float: none; }
.sidebar { margin: 0; width: 32.66666666733334%; float: left; }


/* ___| arial text |_____________________ */


.content p, .content .post__perex, .content ul li, .content ol li, .content table td, .content table th, .content div[style='text-align:justify'] { font-family: Arial, sans-serif; font-size: .85rem; line-height: 1.37rem; }
.content h1, .content h2, .content h3, .content h4, .content h5 { font-family: 'Titillium Web', sans-serif; }


/* ___| sidebar |_____________________ */


.category { margin-bottom: 1rem; width: 100%; min-height: 210px; background-repeat: no-repeat; background-size: cover; position: relative; }
.category__tit, .content .category__tit { margin: 0; padding: .25rem .7rem .25rem 1.4rem; background: #121617; font-size: 1.8rem; line-height: 2rem; font-weight: 600; text-transform: uppercase; cursor: pointer; transition: .25s; -webkit-transition: .25s; }
.category__tit:hover, .content .category__tit:hover { background: #2b2e2f; }
.category__tit i { margin: 4px 0 0 0; padding: 0 0 0 2px; float: right; font-size: 10px; line-height: 20px; vertical-align: top; -webkit-transform: rotate(90deg); -moz-transform: rotate(90deg); -ms-transform: rotate(90deg); -o-transform: rotate(90deg); transform: rotate(90deg); width: 18px; height: 20px; border: 2px solid #fff; border-radius: 50%; text-align: center; transition: .25s; -webkit-transition: .25s; }
.category__tit.category--active { background: #2b2e2f; }
.category__tit.category--active i { -webkit-transform: rotate(-90deg); -moz-transform: rotate(-90deg); -ms-transform: rotate(-90deg); -o-transform: rotate(-90deg); transform: rotate(-90deg); }
.category__nav, .content .category__nav { margin: 0; padding: .8rem 0 1rem 0; background: #121617; display: none; }
.category__nav li, .content .category__nav li { font-family: 'Titillium Web', sans-serif; margin: 0 !important; padding: .1rem 0 !important; width: auto !important; font-size: 1rem !important; line-height: 1.1rem; list-style: none; float: none !important; text-align: left !important; }
.category__nav li a { padding: .1rem .7rem .1rem 1.4rem !important; display: block; line-height: 1.1rem !important; font-weight: 600; background: none !important; border: none; text-decoration: none; }
.category__nav li a:hover { color: #fff !important; border: none; }

.category--veda { background-color: #adb550; background-image: url("../files/cat-1.jpg"); }
.category--veda .category__tit { color: #aab34e; }
.category--veda .category__tit i { border-color: #aab34e; }
.category--veda .category__nav li a { color: #aab34e; }

.category--vzdelavani { background-color: #f89c46; background-image: url("../files/cat-2.jpg"); }
.category--vzdelavani .category__tit { color: #f89c46; }
.category--vzdelavani .category__tit i { border-color: #f89c46; }
.category--vzdelavani .category__nav li a { color: #f89c46; }

.category--popularizace { background-color: #83d0cf; background-image: url("../files/cat-33.jpg"); }
.category--popularizace .category__tit { color: #83d0cf; }
.category--popularizace .category__tit i { border-color: #82cfcf; }
.category--popularizace .category__nav li a { color: #83d0cf; }

/*.post__info { margin-bottom: 2rem; padding: .9rem 1rem .5rem 1rem; background: #e7e7e6; }*/
.post__info { margin-bottom: 2rem; padding: .9rem 1rem .5rem 1rem; background: #000; }
.content .post__info h3 { padding-top: 0; }
.content .post__info p { margin-bottom: .7rem; }
.content .post__info a { border-color: #aaa; color: #ccc; }
.content .post__info a:hover { border-color: #ed1a4d; color: #ed1a4d;}

.content .sidebar h3 { padding-top: 0; }
.content .sidebar h5 { margin-bottom: .5rem; padding-top: .5rem; }
.sidebar__gall { margin-bottom: .5rem; width: 100%; }
.sidebar__gall a { margin: 0 4% 4% 0; width: 48%; display: block; float: left; border: none; box-sizing: border-box; transition: .25s; position: relative; }
.sidebar__gall a:nth-of-type(2n+2) { margin-right: 0; }
.sidebar__gall a img { width: 100%; float: left; }
.sidebar__gall a span { position: absolute; top: 0; left: 0; display: block; width: 100%; height: 100%; transition: .25s; -webkit-transition: .25s; }
.sidebar__gall a:hover { border: none; }
.sidebar__gall a:hover span { -webkit-box-shadow: inset 0px 0px 0px 3px #ed1a4d; box-shadow: inset 0px 0px 0px 3px #ed1a4d; }


/* ___| project |_____________________ */


.project { text-align: center; width: 10.75%; padding-right: 2%; }
.project:nth-last-of-type(1) { padding-right: 0; float: right; }
.project a { text-decoration: none; color: #121617; transition: .25s; -webkit-transition: .25s; }
.project__image { margin: 0; transition: .25s; -webkit-transition: .25s; position: relative; float: left; clear: both; }
.project__image img { width: 100%; border-radius: 50%; transition: .25s; -webkit-transition: .25s; float: left; clear: both; }
.project__image:after { content: ""; width: 100%; height: 100%; display: block; border-radius: 50%; position: absolute; top: 0; left: 0; transition: .25s; -webkit-transition: .25s; }
.project a:hover { color: #ed1a4d; }
.project a:hover .project__image:after { box-shadow: inset 0 0 0 3px #ed1a4d; }
.project__tit { margin-bottom: 1.4rem; padding-top: .8rem; font-weight: 400; font-size: 1.1rem; line-height: 1.4rem; min-height: 5rem; clear: both; }


/* ___| footer |_____________________ */


.footer { margin-top: 20px; padding: 20px 0; border-top: 16px solid #e9e7e4; }

.footer-nav { width: 100%; text-align: justify; }
.footer-nav:before { display: table; content: " "; box-sizing: border-box; }
.footer-nav:after { content: ''; display: inline-block; width: 100%; clear: both; box-sizing: border-box; }
.footer-nav li { font-size: .9rem; list-style: none; display: inline-block; float: none; box-sizing: border-box; }
.footer-nav li a { color: #999; text-decoration: underline; }
.footer-nav li a:hover { text-decoration: none; }


/* ___| responsive |_____________________ */


@media only screen and (min-width: 901px) {
  /* header */
  .nav__body { display: inline !important; }
}


@media only screen and (max-width: 1259px) {
  /* document */
  .container { max-width: 990px; }

  /* header */
  .header__icons { padding-right: 8px; }
  .header__claim { margin-top: 56px; font-size: 2rem; line-height: 2.1rem; }
  .header__claim span { padding-left: 210px; }
  .nav--high span { display: none; }
}


@media only screen and (max-width: 1023px) {
  /* document */
  body { font-size: 15px; }

  /* header */
  .header__claim { margin-top: 58px; font-size: 1.7rem; line-height: 1.8rem; }
  .header__claim span { padding-left: 180px; }

  /* content */
  .main { margin-bottom: 1.8rem; width: 100%; float: none; border-bottom: 1px solid #eee; }
  .main.full--width { margin-bottom: 0; border-bottom: none; }
  .sidebar { width: 100% }
  .category { min-height: 0; }
  .list__detail { width: 40%; }
}


@media only screen and (max-width: 900px) {
  /* header */
  .header { padding-bottom: .9rem; }
  .header__between { height: 100px; }
  .header__logo { margin-top: 30px; }
  .header__menu .resp__hide { display: none; }
  .header__menu li a, .header__icons li a { line-height: 42px; }
  .header__search { padding-top: 7px; }
  .search__input { width: 75%; }
  .nav__body { margin: 0; padding: 0; width: 100%; display: none; position: absolute; top: 0; right: 0; z-index: 200; box-sizing: border-box; }
  .nav__body > ul { width: 100%; clear: both; float: left; display: block; text-align: center; }
  .header__nav ul li { margin: 0 1% 1% 0; padding: 0; width: 49.5%; font-weight: 600; font-size: 1.05rem; list-style: none; float: left; text-align: center; position: relative; }
  .header__nav ul li:nth-of-type(2n+2) { margin-right: 0; }
  .header__nav ul li.nav--high { margin-bottom: 0; width: 49.5%; }
  .header__nav ul li.nav--narrow { margin-bottom: 0; clear: both; width: 49.5%; }
  .header__nav ul li ul { position: static; }
  .header__category { background: none !important; }
  .header__category .category__nav { height: auto; }
  .nav__responsive { display: block; }
  .header__claim { margin: 8px 0 0 -100px; float: left; text-align: center; font-size: 1.1rem; line-height: 1.4rem; position: absolute; top: 71px; left: 50%; }
  .header__claim span { padding-left: 0; }

  /* content */
  .project { width: 22.75% !important; padding-right: 3%; }
  .project:nth-of-type(4) { padding-right: 0; float: right; }
  .list__detail { width: 30%; }
  .detail__image { float: none; margin-right: 0; }
}


@media only screen and (max-width: 767px) {
  /* header */
  .header__claim { display: none; }
  .header__category .category { margin: 1% 0 0 0; width: 100%; clear: both; }
  .header__category .category__tit { padding: .45em .7rem .45rem 1.4rem; }

  /* footer */
  .footer { padding-bottom: 2px; }
  .footer-nav { text-align: center; }
  .footer-nav li a { padding: 0 8px; }
}


@media only screen and (max-width: 640px) {
  /* header */
  .header__icons .resp__hide { display: none !important; }

  /* content */
  .list__detail { padding-left: 0; width: 100%; display: block; }
  .detail__image { float: left; margin-right: 1.3rem; }
}


@media only screen and (max-width: 560px) {
  /* header */
  .header__icons { padding-right: 52px; }
  .header__search { padding-right: 10px; padding-left: 14px; position: absolute; top: 0; right: 0; width: 38px; overflow: hidden; float: none; text-align: left; }
  .search__input { width: 88%; display: none; }
  .search__button { display: none; }
  .search__resp { display: inline-block; }
}


@media only screen and (max-width: 540px) {
  /* header */
  .js-header-nav ul { float: none; width: auto; }
  .header-nav-item a { padding: 11px 20px; }

  /* content */
  .post { margin-bottom: 1.5rem; }
  .post__image { width: 120px; }
  .t--more { text-align: center !important; }
}


@media only screen and (max-width: 450px) {
  /* header */
  .nav__responsive:before { display: none; }
  .search__input { width: 82%; }

  /* content */
  .project { width: 47.5% !important; padding-right: 5%; }
  .project:nth-of-type(2n+2) { padding-right: 0; float: right; }
}


@media only screen and (max-width: 370px) {
  /* document */
  body { font-size: 14px; }
  .inner { padding-left: 16px; padding-right: 16px; }

  /* header */
  .header__between { height: 60px; }
  .header__logo { margin-top: 25px; height: 45px; }
  .header__menu li { font-size: .8rem; }
  .header__menu li a { padding: 0 10px; }
  .header__menu li a, .header__icons li a { line-height: 38px; }
  .header__search { padding-top: 5px; }
  .nav__responsive { top: -51px; width: 40px; height: 40px; }
  .header__nav ul li { margin: 0 0 1% 0; width: 100%; clear: both; }
  .nav__body { top: 14px; }
  .bar__ico { right: 10px; width: 18px; }
  .bar__ico.bar--t { top: 12px; }
  .bar__ico.bar--m { top: 19px; }
  .bar__ico.bar--b { top: 26px; }
  .nav__responsive.responsive--active .bar__ico.bar--t, .nav__responsive.responsive--active .bar__ico.bar--b { top: 19px; }

  /* content */
  .content { padding-bottom: 1.5rem; }
  .content .breadcrumb { margin-bottom: 1.5rem; }
  .post { margin-bottom: 2rem; }
  .post a { border: none !important; }
  .post__image { margin: 0 0 .2rem 0; width: 100%; float: none; }
}


/* ___| retina disp |_____________________ */


@media only screen and (-Webkit-min-device-pixel-ratio: 1.5),
only screen and (-moz-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min-device-pixel-ratio: 1.5) {  }

.header__search .cse form.gsc-search-box,
.header__search form.gsc-search-box
{
    padding: 2px 0px 0px 0px;
    border: 0;
}

.header__search .cse input.gsc-input,
.header__search input.gsc-input
{
    padding: 0px 2px;
    font-size: inherit;
}

.header__icons
{
    margin-right: 0.75em;
}

body .gsc-adBlock
{
    display: none;
}

div.gs-result .gs-title, div.gs-result .gs-title *
{
    text-decoration: none;
}

.gsc-resultsHeader
{
    display: none;
}

.gsc-control-wrapper-cse .gsc-above-wrapper-area
{
    border-bottom: none;
    padding: 0px;
}

div.gsc-webResult.gsc-result:hover
{
    border-left-color: #ffffff;
}

/*
 CSS for the main interaction
*/
.tabset .tab-panel {
  display: none;
}

.tabset > label {
  position: relative;
  display: inline-block;
  padding: 15px 15px 25px;
  border: 1px solid transparent;
  border-bottom: 0;
  cursor: pointer;
  font-weight: 600;
}

.tabset > label::after {
  content: "";
  position: absolute;
  left: 15px;
  bottom: 10px;
  width: 22px;
  height: 4px;
  background: #8d8d8d;
}

.tabset > label:hover,
.tabset > label.active {
  color: #ed1a4d;
}

.tabset > label:hover::after,
.tabset > label.active::after {
  background: #ed1a4d;
}

.tabset > label.active {
  border-color: #ccc;
  border-bottom: 1px solid #fff;
  margin-bottom: -1px;
}

.tab-panel {
  padding: 30px 0;
  border-top: 1px solid #ccc;
}